.pbody
{
	background-color: navy;
	color : olive;
	text-align: center;
	font-size: large;
}
h1
{
	text-align: center;
}
.paragraphe
{
	text-align: center;
}
.signature
{
	text-align: center;
	font-family: "Brush Script MT";
	font-size: 180%;
}
.ptitre
{
	position: absolute;
	top: 20px;
	left: 20%;
}
.pcontact
{
	text-align:center;
	color: black;
}
.couple
{
	float: left;
}
.secretaire
{
	float: right;
}
.pcouple
{
	width: 100%;
	padding: 20px;
	margin: 40px;
	border: 2px solid blue;
	text-align: center;
	font-family: Brush Script MT;
}
.pform
{
text_align: justify;
font-size: x-large;
font-weight: normal;
font-style: italic;
color: red;
}
.pformaqua
{
text_align: justify;
font-size: x-large;
font-weight: normal;
font-style: italic;
color: aqua;
}
.film /* concerne le format et le contenu des blocs*/
{
float: left;
border: 5px solid black;
width: 90%;
padding: 4px;
margin: 1px;
text-align: justify;
font-size: 120%;
color: black;
background-color: aqua;
}
.blocfilm /* concerne la photo contenue dans les blocs */
{
float: left;
border: 5px solid black;
width: 25%;
padding: 8px;
margin: 8px;
}
.centre
{
	position: absolute;
	top: 30px;
	left: 350px;
}
.photocolonne
{
	float: left;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
}
.description
{
	margin-left: 25%;
	margin-bottom: 25%;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	border: 10px ridge olive;
}
.indent
{
	text-indent: 25px;
	font-family: "Times New Roman";
}
a:hover
{
	color: red;
}